---
title: Site Compatibility for Firefox 25
slug: Mozilla/Firefox/Releases/25/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 25
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/25/">FxSiteCompat.com</a>.
